Bug 760245 - RFE: Support inspection of MD devices
RFE: Support inspection of MD devices
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libguestfs (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 760223
  Show dependency treegraph
 
Reported: 2011-12-05 12:14 EST by Richard W.M. Jones
Modified: 2011-12-10 14:34 EST (History)
3 users (show)

See Also:
Fixed In Version: libguestfs-1.14.6-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 760223
Environment:
Last Closed: 2011-12-10 14:34:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2011-12-05 12:14:44 EST
+++ This bug was initially created as a clone of Bug #760223 +++

Although it is probably uncommon for virtual machines to use MD devices, we need to support these images for P2V. The support for this is already upstream. The main patches are:

[refer to bug 760223 for the complete, up to date list of commits]
Comment 1 Fedora Update System 2011-12-07 09:01:41 EST
libguestfs-1.14.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libguestfs-1.14.6-1.fc16
Comment 2 Fedora Update System 2011-12-10 14:34:54 EST
libguestfs-1.14.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.